data:
  # common
  logLevel: "ERROR"
  springProfilesActive: "gcp"
  entitlementsHost: "http://entitlements"
  registerHost: "http://register"
  partitionHost: "http://partition"
  # gcp
  googleAudiences: ""
conf:
  configmap: "notification-config"
  appName: "notification"
  onPremEnabled: false
